
div#site-container div#header {
  background: url(/img/header-bg-yellow.jpg) no-repeat top center;
}



body, h1, h2, h3, h4, h5, p, li, input, select, textarea, legend, label {
  background-color: #ff6;
  color: #006 !important;
}

li, li a {
  color: #006 !important;
}


a {
  color: #006;
  text-decoration: underline;
}


#footer a {
  color: #fff !important;
}

.leftnav-single {
  background-image: none !important;
}
.leftnav-multiple {
  background-image: none !important;
}
div#sub-menu h3 {
  background-color: transparent !important;
}







  div#tabs a {
    background-color: #1c4472;
    background-image: none;
    color: #ff6 !important;
  }
    div#tabs a.off {
      background-color: #ff6;
      background-image: none;
      color: #1c4472 !important;
    }



div#question-wrapper {
  background: none;
}
  div#question-wrapper ul li a {
    background: #ff6;
    border: none;
    color: #1c4472;
  }
    div#question-wrapper ul li a:hover {
      background: #1c4472;
      color: #ff6 !important;
    }
div#question {
  background: #1c4472;
  color: #ff6;
}



div#social-care, ul#social-nav {
  background-color: #ff6 !important;
  background-image: none !important;
}